import { LitElement } from 'lit';
export declare const ICON_SKETCH = "icon-sketch";
export declare class IconSketchComponent extends LitElement {
    static readonly defaultTagName = "icon-sketch";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
